nodecompat.com

Have a list of Linux distributions you'd like to run on, but not sure what Node versions you have to support? Or maybe that, but in reverse? No problem. nodecompat.com has you covered.

Debian GNU/Linux

 8910
*-backports4.88.11
main0.104.810.15

Ubuntu (non-ESM releases)

 16.04 LTS18.04 LTS19.0419.10
*-backports
universe4.28.1010.1510.15

Fedora

 293031
Main repo10.1610.1612.10

Red Hat Enterprise Linux

 676 + EPEL7 + EPEL
Main repo0.106.17

CentOS

 676 + EPEL7 + EPEL
Main repo0.106.17

Arch Linux

 Rolling release
[community]13.1

Gentoo Linux

 Rolling release
Main repo13.1

Node.js Foundation upstream

 Upstream
Current13.1
LTS12.13